/** Shopify CDN: Minification failed

Line 118:2 Unexpected "{"
Line 118:3 Expected identifier but found "%"
Line 127:0 Unexpected "{"
Line 127:1 Expected identifier but found "%"
Line 131:0 Unexpected "{"
Line 131:1 Expected identifier but found "%"
Line 135:0 Unexpected "{"
Line 135:1 Expected identifier but found "%"

**/
/* Define font faces */
@font-face {
    font-family: 'Macklin Sans';
    src: url('/cdn/shop/files/MacklinSans-BoldItalic.woff2?v=1730687777') format('woff2'),
         url('/cdn/shop/files/MacklinSans-BoldItalic.woff?v=1730687777') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Macklin Sans';
    src: url('/cdn/shop/files/MacklinSans-Bold.woff2?v=1730687777') format('woff2'),
         url('/cdn/shop/files/MacklinSans-Bold.woff?v=1730687777') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Macklin Sans';
    src: url('/cdn/shop/files/MacklinSans-Light.woff2?v=1730687777') format('woff2'),
         url('/cdn/shop/files/MacklinSans-Light.woff?v=1730687777') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Macklin Sans';
    src: url('/cdn/shop/files/MacklinSans-Medium.woff2?v=1730687777') format('woff2'),
         url('/cdn/shop/files/MacklinSans-Medium.woff?v=1730687777') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Macklin Sans';
    src: url('/cdn/shop/files/MacklinSans-LightItalic.woff2?v=1730687777') format('woff2'),
         url('/cdn/shop/files/MacklinSans-LightItalic.woff?v=1730687777') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Macklin Sans';
    src: url('/cdn/shop/files/MacklinSans-MediumItalic.woff2?v=1730687777') format('woff2'),
         url('/cdn/shop/files/MacklinSans-MediumItalic.woff?v=1730687777') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Macklin Sans';
    src: url('/cdn/shop/files/MacklinSans-Regular.woff2?v=1730687777') format('woff2'),
         url('/cdn/shop/files/MacklinSans-Regular.woff?v=1730687777') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Macklin Sans';
    src: url('/cdn/shop/files/MacklinSans-Italic.woff2?v=1730687777') format('woff2'),
         url('/cdn/shop/files/MacklinSans-Italic.woff?v=1730687777') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

/* Apply font to heading elements */
h1, h2, h3, h4, h5, .h0, .h1, .h2, .h3, .h4, .h5 {
    font-family: 'Macklin Sans', sans-serif !important;
    font-style: var(--font-heading-style, normal); /* Fallback if variable is not set */
    font-weight: var(--font-heading-weight, bold);
    letter-spacing: calc(var(--font-heading-scale, 1) * 0.06rem);
    color: rgb(var(--color-foreground, 0, 0, 0)); /* Fallback */
    line-height: calc(1 + 0.3 / max(1, var(--font-heading-scale, 1)));
    word-break: break-word;
}

/* Body text styling */
.text-body {
    font-size: 1.5rem;
    letter-spacing: 0.06rem;
    line-height: calc(1 + 0.8 / var(--font-body-scale, 1));
    font-family: 'Macklin Sans', sans-serif !important;
    font-style: var(--font-body-style, normal);
    font-weight: var(--font-body-weight, normal);
}

/* Conditional CSS styling */


  .menu-drawer {
  position: absolute;
  background-color: #ea702f;
  z-index: 9999;
  width: 50%;
  font-family: macklin sans;
  }
    
  {% if template.suffix == "mgb-pickleco-homepage" or
template.suffix == "zing-product-page"
or template.suffix == "ciao-product-page"%}
  .menu-drawer {
  position: absolute;
  z-index: 9999;
  width: 50%;
  font-family: macklin sans;
  background-color: #EC88BF;}
{% endif %}


/* Hide footer on the homepage */
{% if template contains 'index' %}
.footer {
    display: none !important;
}
{% endif %}



.utility-bar__grid.page-width {
  background-color: #ec88bf;
}
@media screen and (min-width: 750px) {
  .section-template--17215588270217__image_with_text_hneyUa-padding {
    background-color: #9ec0e6 !important;
  }
}
.link--text {
  color: #f1e9e2;
}
.link--text:hover {
  color: #dee783;
}
.menu-drawer__menu-item--active {
  color: #dee783;
}

